:root {
    --primary-navy: #253948;
}


body {
    font-family: 'AvertaStd';
}

.hero {
    display: flex;
    flex-direction: column;
}

.hero img {
    display: block;
    width: 100%;
}

.hero-content {
    background-color: var(--primary-navy);
    color: white;
    padding: 3rem 2rem;
}

.hero-content h1 {
    font-family: var(--font-anton);
    font-size: 4.25rem;
}

.hero-content h2 {
    font-size: 1.5rem;
}

.opportunities-content {
    padding: 1rem;
    text-align: center;
}

.opportunities-content .buttons {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin: 1rem 0;
}

.opportunities-content .buttons .btn {
    background: var(--Secondary-Red, #9D172E);
    border-radius: 50px;
    color: white;
    text-transform: uppercase;
    padding: 1rem 3rem;
}

.opportunities-content h3 {
    font-family: var(--font-anton);
    font-size: 2.5rem;
    line-height: 130%;
}

.opportunities-content p {
    font-size: 1.125rem;
    margin-top: 2rem;
    margin-bottom: 3rem;
}

.comply-note {
    font-size: 0.875rem;
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 7rem;
    padding: 0 2rem;
}

.benefits-section {
    color: white;
}

.benefits-content {
    background-color: var(--primary-navy);
    padding: 3rem 2rem;
}

.benefits-content h4 {
    font-size: 2.5rem;
    font-family: var(--font-anton);
}

.benefits-content p {
    font-size: 1.125rem;
    margin: 1rem 0;
}

.benefits-list {
    display: flex;
    gap: 2rem;
}

.benefits-list ul {
    list-style:initial;
    flex-basis: 50%;
}

.benefits-image img {
    width: 100%;
}

@media screen and (max-width: 1024px) {
    .container {
        margin: 0;
    }
}

@media screen and (min-width: 768px) {
    .opportunities-content .buttons {
        flex-direction: row;
        justify-content: center;
    }

    .benefits-wrapper {
        background-color: var(--primary-navy);
    }


    .benefits-image {
        position: relative;
    }
    
    .benefits-image img {
        position: relative;
    }

}

@media screen and (min-width: 1024px) {
    .hero {
        display: block;
        margin-bottom: 6rem;
    }

    .hero .container {
        position: relative;
    }

    .hero-content {
        padding: 5rem 3rem;
        position: absolute;
        bottom: -4rem;
        border-radius: 0 0 2rem 0;
        max-width: 35rem;
    }

    .benefits-section {
        display: flex;
        align-items: center;
    }

    .benefits-content {
        position: relative;
        right: -5rem;
        z-index: 100;
    }

    .benefits-wrapper {
        flex-basis:  45%;
    }

    .benefits-image {
        flex-basis:  55%;

    }
}

@media screen and (min-width: 1600px) {
    .benefits-wrapper {
        flex-basis:  50%;
    }

    .benefits-image {
        flex-basis:  50%;

    }
}